function FileData_Pairs(x)
{
x.t("lors","gestion");
x.t("reconnu.","nota");
x.t("panneau","gestion");
x.t("possible","que");
x.t("r\u00e9serv\u00e9e","aux");
x.t("version","commutateur");
x.t("uniquement","activ\u00e9");
x.t("activ\u00e9","lorsqu\u2019un");
x.t("-ou-","cliquez");
x.t("n\u00e9cessaire.","pour");
x.t("r\u00e9initialiser","sip");
x.t("r\u00e9initialiser","dans");
x.t("r\u00e9initialiser","lesip");
x.t("sun.","nota");
x.t("directement","serveur");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("a2000r","d\u2019avocent.");
x.t("mat\u00e9riel.","s\u00e9lectionnez");
x.t("type","ps/2");
x.t("doit","\u00eatre");
x.t("cours.","nota");
x.t("des","c\u00e2bles");
x.t("des","informations");
x.t("des","commutateurs");
x.t("vous","indique");
x.t("vous","effectuez");
x.t("vous","souhaitez");
x.t("alors","que");
x.t("n\u00e9cessaire","lorsque");
x.t("clavier","r\u00e9pondent");
x.t("n\u2019est","cours.");
x.t("n\u2019est","pas");
x.t("c\u00e2bles","sip");
x.t("c\u00e2bles","avriq");
x.t("s\u2019av\u00e9rer","n\u00e9cessaire.");
x.t("s\u2019av\u00e9rer","n\u00e9cessaire");
x.t("\u00e9quipement","s\u00e9rie");
x.t("sur","r\u00e9initialiser");
x.t("sur","bouton");
x.t("sur","oui");
x.t("sur","sous-cat\u00e9gorie");
x.t("sur","non");
x.t("bouton","r\u00e9initialiser");
x.t("tous","les");
x.t("que","vous");
x.t("que","r\u00e9initialisation");
x.t("que","commutateur");
x.t("que","c\u00e2ble");
x.t("que","cette");
x.t("que","souris");
x.t("lorsque","commutateur");
x.t("d\u00e9roulante","cliquez");
x.t("indique","que");
x.t("r\u00e9initialisation","alors");
x.t("r\u00e9initialisation","d\u2019un");
x.t("r\u00e9initialisation","c\u00e2ble");
x.t("sip","gestion");
x.t("sip","type");
x.t("sip","que");
x.t("sip","r\u00e9initialisation");
x.t("sip","commutateur");
x.t("sip","s\u2019affiche");
x.t("sip","ps/2");
x.t("sip","message");
x.t("sip","peut");
x.t("sip","reliant");
x.t("sip","est");
x.t("sip","nota");
x.t("sip","sous");
x.t("sip","cliquez");
x.t("compatible","avec");
x.t("les","c\u00e2bles");
x.t("a1000r","a2000r");
x.t("continuer.","-ou-");
x.t("commutateur","mont\u00e9");
x.t("commutateur","consoles");
x.t("commutateur","assembl\u00e9");
x.t("aux","commutateurs");
x.t("mont\u00e9s","cascade");
x.t("serveur.","cliquez");
x.t("mont\u00e9","cascade");
x.t("red\u00e9marrage","serveur.");
x.t("d\u2019un","sip");
x.t("d\u2019un","c\u00e2ble");
x.t("s\u00e9rie","sun.");
x.t("votre","syst\u00e8me.");
x.t("gauche","panneau");
x.t("affichage","des");
x.t("mise","jour");
x.t("colonne","gauche");
x.t("c\u00e2ble","sip");
x.t("cette","fonction");
x.t("cette","proc\u00e9dure");
x.t("consoles","distantes");
x.t("pour","\u00e9quipement");
x.t("pour","continuer.");
x.t("pour","faire");
x.t("pour","revenir");
x.t("s\u2019affiche","pas");
x.t("faire","cliquez");
x.t("cas","r\u00e9initialisation");
x.t("cas","serveur");
x.t("compris","les");
x.t("reli\u00e9","directement");
x.t("reli\u00e9","commutateur");
x.t("dans","colonne");
x.t("dans","cas");
x.t("dans","sous-cat\u00e9gorie");
x.t("dans","liste");
x.t("plus.","dans");
x.t("par","commutateur");
x.t("s\u00e9lectionnez","c\u00e2ble");
x.t("pas","lors");
x.t("pas","reconnu.");
x.t("pas","commutateur");
x.t("pas","reconnu");
x.t("ps/2","usb");
x.t("ps/2","est");
x.t("firmware","n\u2019est");
x.t("effectuez","une");
x.t("message","vous");
x.t("oui","pour");
x.t("reconnu","par");
x.t("peut","s\u2019av\u00e9rer");
x.t("peut","n\u00e9cessiter");
x.t("sous-cat\u00e9gorie","sip");
x.t("sous-cat\u00e9gorie","sip.");
x.t("disponibles.","commutateur");
x.t("lorsqu\u2019un","c\u00e2ble");
x.t("r\u00e9pondent","plus.");
x.t("cible","doit");
x.t("qu\u2019aucune","mise");
x.t("assembl\u00e9","est");
x.t("fonction","est");
x.t("informations","relatives");
x.t("d\u2019avocent","compris");
x.t("s\u00e9lectionn\u00e9","qu\u2019aucune");
x.t("s\u2019applique","que");
x.t("red\u00e9marr\u00e9.","r\u00e9initialisation");
x.t("usb","sont");
x.t("\u00e9galement","compatible");
x.t("distantes","r\u00e9initialisation");
x.t("distantes","a1000r");
x.t("distantes","affichage");
x.t("distantes","peut");
x.t("distantes","est");
x.t("reliant","commutateur");
x.t("avriq","pour");
x.t("avriq","d\u2019avocent");
x.t("d\u2019avocent.","nota");
x.t("syst\u00e8me.","dans");
x.t("revenir","sous-cat\u00e9gorie");
x.t("est","possible");
x.t("est","r\u00e9serv\u00e9e");
x.t("est","uniquement");
x.t("est","reli\u00e9");
x.t("est","s\u00e9lectionn\u00e9");
x.t("est","\u00e9galement");
x.t("souris","clavier");
x.t("nota","des");
x.t("nota","vous");
x.t("nota","bouton");
x.t("nota","cette");
x.t("jour","firmware");
x.t("lesip","dans");
x.t("commutateurs","mont\u00e9s");
x.t("commutateurs","consoles");
x.t("\u00eatre","red\u00e9marr\u00e9.");
x.t("liste","d\u00e9roulante");
x.t("non","pour");
x.t("non","pas");
x.t("sont","disponibles.");
x.t("une","r\u00e9initialisation");
x.t("souhaitez","r\u00e9initialiser");
x.t("proc\u00e9dure","s\u2019applique");
x.t("n\u00e9cessiter","red\u00e9marrage");
x.t("sous","versions");
x.t("cascade","n\u2019est");
x.t("cascade","que");
x.t("cascade","commutateur");
x.t("cascade","sein");
x.t("serveur","cible");
x.t("serveur","non");
x.t("cliquez","sur");
x.t("versions","dans");
x.t("relatives","version");
x.t("avec","tous");
x.t("sein","votre");
}
